Support Wordpress 5.0

This topic contains 1 reply, has 2 voices, and was last updated by  CTHthemes 6 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #29390

    Velfco
    Participant

    Support Expired

    Hi,
    I want to know if the template support WordPress 5.0.x. It’s important to know because my hosting doesn’t install old WordPress Version.

    Thanks

    #29437

    CTHthemes
    Keymaster

    Yes. it’s working with wordpress 5.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

New featues: CityBook - Listing & Directory WordPress Theme version 2.1.8 was outUpdate now
+